=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: libref-util-xs-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               libreadonly-perl,
-               perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libref-util-xs-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libref-util-xs-perl.git
+Build-Depends: debhelper-compat (= 13),
+               libreadonly-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libref-util-xs-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libref-util-xs-perl.git
 Homepage: https://metacpan.org/release/Ref-Util-XS
+Rules-Requires-Root: no
 
 Package: libref-util-xs-perl
 Architecture: any
