=== debian/watch ===
version=4
https://metacpan.org/release/Ref-Util-XS   .*/Ref-Util-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
